html {
	font-size: 16px;
	font-family: Verdana, Geneva, sans-serif;;
}

#logo img {
	width: 100%;
}

.orange {
	color: #f98c17;
}

.bg-orange {
	background-color: #f98c17;
}


#header {
	margin-top: 10px;
}

.slider-banner {
	background-color: #f98c17;
}

ul.checklist {
	list-style: none;
	padding: 0px;
}

ul.checklist li {
	text-transform: uppercase;
	font-weight: 600;
	font-size: 20px;
	line-height: 26px;
	margin: 3px 0px;
}

ul.checklist li:before {
	content: url('../img/tick.jpg');
	padding-right: 5px;
}

ul.service-list {
	padding-left: 20px;
}

.quote {
	background-color: #fee8d1;
}

.col-border-top {
	border-top: 2px solid #f98c17;
}

.carousel-text-centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: rgba(0,0,0,0.4);
  width: auto;
}
.carousel-image {
	position: relative;
	text-align: center;
	color: #fff;
}